@charset "utf-8";

html *,
::before,
::after {
  box-sizing: border-box;
}

html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
h1, h2, h3, h4, h5, h6, th, strong {
  font-weight: 700;
}

body {
  background-color: #87AFE1;
}

a {
  color: #f30;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.page-header {
  background-color: rgba(135, 175, 225, 0.9);
  position: sticky;
  top: 0;
}
.header-container {
  padding: 0;
}
@media (min-width: 768px) {
  .header-container {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1240px;
  }
}

.sitetitle {
  display: flex;
  flex-direction: column;
  padding: 0;
}
@media (min-width: 768px) {
  .sitetitle {
    display: flex;
    flex-direction: row;
    justify-content: space-between ;
    align-items: center;
    padding: 10px 0;
}
}

.logo-btn {
  display: flex;
  justify-content: space-between ;
  align-items: center;
}
.header-logo {
  margin: 0;
  font-size: 0;
  line-height: 0;
  padding: 0 0 0 4%;
}
.header-logo img {
  height: 18px;
}
@media (min-width: 768px) {
  .header-logo {
    padding: 0;
  }
  .header-logo img {
    height: 25px;
  }
}

.navbtn {
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(../images/nav-mobile-open-2.svg);
  background-repeat: no-repeat;
  background-position: center center;
}
.navbtn.close {
  background-image: url(../images/nav-mobile-close-2.svg);
}
@media (min-width: 768px) {
  .navbtn {
    display: none;
  }
}

.header-nav {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: 700;
  text-align: center;
}
.header-nav.collapse {
  display: none;
}
.header-nav li a {
  display: block;
  padding: 30px 0;
  background: #6E9BD7;
  color: #ffffff;
  text-decoration: none;
}
.header-nav li a:hover {
  background: #96B9E6;
}
@media (min-width: 768px) {
  .header-nav {
    display: flex !important;
    flex-direction: row;
    justify-content: flex-end;
  }
  .header-nav li a {
    padding: 6px 20px 3px 20px;
    border-top: none;
    border-bottom: 3px solid transparent;
    background: none;
  }
  .header-nav li a:hover {
    border-bottom: 3px solid #fff;
    background: none;
  }
}

.top {
  background-color: #87AFE1;
}
.top-container {
  margin: 0 auto;
  padding: 190px 4%;
  background-color: #87AFE1;
  text-align: center;
}
@media (min-width: 768px) {
  .top-container {
    padding: 280px 20px;
    max-width: 1240px;
  }
}
.top-img {
    width: 120px;
    margin: 0 auto 50px auto;
    padding: 0;
}
@media (min-width: 768px) {
.top-img {
    width: 150px;
    margin: 0 auto 60px auto;
  }
}
.top-container p {
  color: #fff;
  line-height: 1.75rem;
  margin: 0;
}
@media (min-width: 768px) {
.top-container p {
  color: #fff;
  }
}

.works {
  background-color: #87AFE1;
}
.works-container {
  margin: 0 auto;
  padding: 0px 4% 280px 4%;
  background-color: #87AFE1;
}
@media (min-width: 768px) {
  .works-container {
    padding: 0px 50px 280px 50px;
    max-width: 1300px;
  }
}

.works-gr {
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(140px, 1fr));
    grid-auto-rows: minmax(100px, 200px);
    row-gap: 40px;
}
@media (min-width: 768px) {
  .works-gr {
    max-width: 880px;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    row-gap: 70px;
  }
}

.works h2 {
  text-align: center;
  margin: 0 0 30px 0;
  font-size: 16px;
  color: #fff;
}

.works-item img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.works-item** {
  border: 1px solid #f30;
}

.contact {
  background-color: #87AFE1;
  border-bottom: 1px solid #6E9BD7;
}
.contact-container {
  margin: 0 auto;
  padding: 0px 4% 0px 4%;
  background-color: #87AFE1;
}
@media (min-width: 768px) {
  .contact-container {
    padding: 0px 20px;
    max-width: 1240px;
    padding-bottom: 0px;
  }
}
.contact-main {
  text-align: center;
}
.contact-main h2 {
  text-align: center;
  margin: 0 0 40px 0;
  font-size: 16px;
  color: #fff;
}
.contact-main p {
  color: #fff;
  line-height: 1.75rem;
  margin: 0;
}

.contact-btn {
  display: inline-block;
  background: #6E9BD7;
  border-radius: 5px;
  border-bottom: 3px solid #5A8CD2;
  padding: 14px 32px;
  margin: 40px 0 300px 0;
}
@media (hover: hover) {
  .contact-btn:hover {
  opacity: .7;
  margin-top: 37px;
  border-bottom: 6px solid #5A8CD2;
  }
}
.contact-btn:active {
  opacity: .2;
  margin-top: 43px;
  border-bottom: 0px solid #5A8CD2;
}
.contact-btn a{
 text-decoration: none;
  font-weight: 500;
  color: #fff;
}
.contact-btn img {
  padding: 0 .5rem 0 0;
}
.contact-main a span {
  padding: 0 0 0 .5rem;
}

.gotop {
  text-align: center;
}
.gotop a {
  display: inline-block;
  padding: .5rem 2.5rem;
  background: #6E9BD7;
  border-radius: 15px 15px 0 0;
  font-weight: 700;
  color: #ffffff;
  text-decoration: none;
}
.gotop a:hover {
  opacity: .7;
}

.page-footer {
  background: #87AFE1;
}
.footer-container {
  padding: 200px 4% 30px 4%;
}
@media (min-width: 768px) {
  .footer-container {
      max-width: 1240px;
      margin: 0 auto;
      padding: 200px 20px 30px 20px;
  }
}

.footer-logo {
  display: grid;
  place-items: center;
  width: 90px;
  height: 100px;
  background: url(../images/ball.svg) no-repeat;
  background-size: 90px auto;
  margin: 0 auto 50px auto;
  font-size: 1.1rem;
  font-weight: 700;
  color: #87AFE1;
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  .footer-logo {
    width: 100px;
    height: 110px;
    background-size: 100px auto;
    padding-bottom: 12px;
  }
}

.footer-nav1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 0 40px 0;
  padding: 0;
  list-style: none;
}
.footer-nav1 li {
  margin: 0 0 2rem 0;
  font-size: .875rem;
}
.footer-nav1 li:last-child {
  margin: 0 0 0 0;
}
.footer-nav1 li a {
  color:  #e3e3e3;
  text-decoration: none;
}
.footer-nav1 li a:hover {
  color: #fff;
  text-decoration: underline;
}
@media (min-width: 768px) {
  .footer-nav1 {
    flex-direction: row;
    justify-content: center;
  }
  .footer-nav1 li {
    margin: 0 1.25rem;
  }
  .footer-nav1 li:last-child {
    margin: 0 1.25rem;
  }
}

.copyright {
  font-size: .75rem;
  color:  #e3e3e3;
  text-align: center;
  margin: 0;
}